#sk-home-slider .item .slideshow {
    height: 480px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover
}
.sk-homepage-layout-leftSidebar {
    margin-top: 30px
}
.trademark-widget-item {
    padding: 0;
    border: 1px solid #ebebeb
}
.trademark-widget-item a {
    display: block;
    height: 97px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 65%
}
.slider-items-products {
    padding: 20px 10px;
    padding-bottom: 0;
    border: 1px solid #ebebeb
}
.sellingProducts-item {
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 20px;
    margin-bottom: 20px
}
.sellingProducts-item .sellingProducts-image-wrap {
    padding: 0
}
.sellingProducts-item .sellingProducts-image {
    display: block;
    border: 1px solid #ebebeb
}
.sellingProducts-item .item-info .item-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 14px
}
.sellingProducts-item .item-info .item-title a {
    color: #686868
}
.sellingProducts-item .item-info .item-title a:hover {
    color: #79bd9a
}
.sellingProducts-item .item-info .price-box {
    padding: 10px 0
}
.sellingProducts-item .item-info .rating-box i {
    font-size: 12px
}
.sellingProducts-item .item-info .rating-box .fa-star {
    color: #79bd9a
}
.hotline-widget {
    background-color: #d081a5;
    padding: 10px 10px 20px;
    position: relative
}
.hotline-widget:after {
    content: '';
    width: 100%;
    height: 6px;
    position: absolute;
    bottom: -6px;
    left: 0;
    background: url(border-pink.png) repeat-x
}
.hotline-widget .hotline-widget-inner {
    padding: 35px;
    border: 1px solid #e3b3c9
}
.hotline-widget .hotline-widget-inner * {
    color: #fff
}
.hotline-widget .hotline-widget-inner span {
    display: inline-block;
    font-size: 20px;
    text-transform: uppercase;
    padding: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #fff
}
.hotline-widget .hotline-widget-inner a {
    font-size: 24px;
    font-weight: 700
}
#discounts-product {
    position: relative;
    padding-top: 25px;
    border: 1px solid #ebebeb;
    border-top: 4px solid #79bd9a
}
#discounts-product img {
    max-width: 100%;
    height: auto;
	margin:auto;
}
#discounts-product:before {
    content: '';
    width: 30px;
    height: 25px;
    position: absolute;
    top: 1px;
    left: 0;
    background: url(triangle.png) center center no-repeat;
    background-size: 100%
}
#discounts-product:after {
    content: '';
    width: 100%;
    height: 6px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(border-gr.png) repeat-x;
}
.discounts-product-item {
    position: relative
}
.discounts-product-item .discounts-product-info {
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(//bizweb.dktcdn.net/100/117/632/files/bg-op80.png);
    padding: 20px 20px 15px;
    width: 100%;
}
.discounts-product-info .item-title {
    margin-top: 10px;
    margin-bottom: 10px
}
.discounts-product-info .item-title a {
    color: #4c4c4c
}
.sk-tab-nav {
    font-family: 'UTM Alexander'
}
.sk-tab-nav li {
    margin-right: 10px
}
.sk-tab-nav li a {
    color: #686868;
    font-size: 16px
}
.sk-tab-nav li a:active,
.sk-tab-nav li a:focus,
.sk-tab-nav li a:hover {
    color: #79bd9a;
    text-decoration: none
}
.sk-tab-nav li.active a {
    color: #79bd9a;
    background-color: transparent
}
.sk-tab-nav li.active a:active,
.sk-tab-nav li.active a:focus,
.sk-tab-nav li.active a:hover {
    background-color: transparent!important;
    color: #79bd9a
}
.sk-parallax-section {
    background: url(bg-para.jpg) center center no-repeat;
    color: #fff;
    background-attachment: fixed;
    position: relative;
}
.sk-parallax-inner{
    background-color: rgba(0, 0, 0, 0.35);
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 40px;
    width: 100%;
    height: 100%;
}
.sk-parallax-title {
    font-size: 24px;
    font-family: 'iciel Cadena';
    margin-top: 0;
    margin-bottom: 40px
}
.sk-parallax-item {
    margin-bottom: 30px
}
.sk-parallax-item .sk-parallax-content {
    position: relative;
}
.sk-parallax-item .sk-parallax-content h5 {
    font-size: 16px;
    font-family: 'UTM Alexander'
}
.sk-parallax-item .sk-parallax-content h5 a{
    font-size: 16px;
    color: #fff;
}

.sk-parallax-item .sk-parallax-content:before {
    position: absolute;
    font-family: FontAwesome;
    display: inline-block;
    left: 0;
    font-size: 50px
}
.sk-parallax-item:nth-child(1) .sk-parallax-content:before {
    content: "\f1d0"
}
.sk-parallax-item:nth-child(2) .sk-parallax-content:before {
    content: "\f20b"
}
.sk-parallax-item:nth-child(3) .sk-parallax-content:before {
    content: "\f2ab"
}
.sk-parallax-item:nth-child(4) .sk-parallax-content:before {
    content: "\f200"
}
.sk-product-care-section {
    padding: 30px 0
}
.section-header {
    margin-bottom: 40px
}
.sk-product-care-section .main-block-title h2 {
    border: none
}
.sk-product-care-section .main-block-title:after {
    background: 0 0
}
.product-care-wrap {
    padding: 50px 50px 40px;
    border: 1px solid #ebebeb;
    position: relative
}
.product-care-wrap:before {
    content: '';
    width: 100%;
    height: 6px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(border-gr.png) repeat-x
}
.productCareNavigation .btn {
    box-shadow: none
}
.productCareNavigation a.prev {
    position: absolute;
    left: 5px;
    top: 30%
}
.productCareNavigation a.next {
    position: absolute;
    right: 5px;
    top: 30%
}
#product-care .discounts-product-right {
    padding-left: 10px;
    padding-right: 10px
}
#product-care .owl-controls {
    display: none!important
}
.sk-news-section {
    margin-bottom: 45px
}
.sk-news-section .section-header {
    margin-bottom: 30px
}
.sk-news-section .section-header:after {
    background-image: none
}
.sk-news-section .sk-news-content h5 {
    font-weight: 700;
    margin-top: 0
}
.sk-news-section .sk-news-content h5 a{
    color: #686868;
}
@media(max-width: 992px){
    #discounts-product:before, #discounts-product:after{
        top: -1px;
    }
    .sk-news-item-inner{
        margin-right: -15px;
        margin-left: -15px;
    }
    .sk-news-section .sk-news-content h5{
        margin-top: 7px;
    }
}
@media(min-width: 993px) and (max-width: 1280px){
    .hotline-widget .hotline-widget-inner{
        padding: 15px;
    }
}
@media(max-width: 769px){
	.row-new .col-md-6.col-sm-6.sk-news-image.no-padding-left,.col-md-6.col-sm-6.sk-news-content.no-padding{
	width:100%;
	}
	.row-new .col-md-6.col-sm-6.sk-news-image.no-padding-left img{
	margin-bottom:15px;
	}
	.discounts-product-right.sk-related-product-item.col-md-3.col-sm-6.col-xs-12{
	width:50%
	}
}
@media(max-width: 768px){
   .discounts-product-block-right,.category-page-layout .col-xs-12,.sk-related-product-listing{
	 width:100%;
	}
	.discounts-product-block-right .col-md-6.col-sm-6,.sk-product-list .col-xs-12{
	 width:50%;
	 float:left;
	}
	.tab-content>.active .col-xs-12{
	width:50%;
		float:left;
	}
	.ads-block {
    display: none;
}
	.col-md-2.col-sm-2.sk-qickLink-item,.col-md-6.col-sm-6.sk-news-image.no-padding-left{
    width: 50%;
    float: left;
}
	.sk-qickLink-title{
	margin-top:20px;
	}
	
	
}
@media(max-width: 480px){
   
	.discounts-product-block-right .col-md-6.col-sm-6,.tab-content>.active .col-xs-12,.col-md-2.col-sm-2.sk-qickLink-item,.col-md-6.col-sm-6.sk-news-image.no-padding-left,.sk-product-list .col-xs-12,.discounts-product-right.sk-related-product-item.col-md-3.col-sm-6.col-xs-12{
	 width:100%;
	 float:none;
	}
	
}